Better ListView Class Reference |

# BetterListView.DragSelectionInversion Property

Gets or sets a value indicating whether to allow item selection inversion by holding Control key while drag selecting items.

[Description(Description=""Allow item selection inversion by holding Control key while drag selecting items"")]
[Category(Category=""Behavior"")]
[DefaultValue(Value=False)]
public bool DragSelectionInversion { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace